<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical"
        android:orientation="vertical">

        <TextView
            android:id="@+id/text"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:fontFamily="@font/regular_font"
            android:textSize="14dp"
            android:textColor="@color/white_80"
            android:gravity="center_vertical"
            android:text="@string/app_name" />

        <View
            android:layout_width="match_parent"
            android:layout_height="0.5dp"
            android:background="#33EEEEEE" />
    </LinearLayout>
</LinearLayout>